@charset "UTF-8";
/* 控制文字在一行之内，多余部分显示... */
.oneLine {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* 控制文字在两行之内，多余部分显示... */
.twoLine {
    overflow: hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /*! autoprefixer: off */
    -webkit-box-orient: vertical;
}
/* 控制文字在三行之内，多余部分显示... */
.threeLine {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /*! autoprefixer: off */
    -webkit-box-orient: vertical;
}

.header{
    height: 54px;
    background-color: #333333;
}
.head_body{
    width: 1200px;
    margin: 0 auto;
}
.logo_div{
    width: 195px;
    height: 72px;
    background-color: #BF0614;
    position: relative;
    float: left;
}
.logo_div img{
    width:180px;
    /*height:47px;*/
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.nav_div{
    float: left;
}
.nav_ul li{
    height: 54px;
    line-height: 54px;
    padding: 0 16px;
    float: left;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}
.nav_ul li:last-child{
	padding-right:0px;
}
.nav_ul li a{
    color: #fff;
}

.nav_ul li:hover a,
.nav_ul li.active a{
    color: #BF0614;
    font-size: 14px;
    font-weight: bold;
}

.phone_read_news{
    float: right;
    height: 54px;
    line-height: 54px;
    font-size: 14px;
    margin-right: 10px;
}
.phone_read_news a{
    color: #fff;
}
.phone_read_news img{
    vertical-align: middle;
    margin-right: 5px;
    width: 30px;
    height: 31px;
}

/* 搜索start */
.header .search {
    width: 90px;
    height: 54px;
    float: right;
    position: relative;
    margin-right: 15px;
}
.header .search form {
    height: 34px;
    width: 90px;
    padding: 0 13px;
    background: #fff;
    border-radius:16px;
    border:1px solid #eee;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}
.header .search form .search_input {
    float: left;
    display: block;
    line-height: 32px;
    width: 42px;
    height: 32px;
    font-size: 12px;
    color: #000;
}
.header .search form .search_btn {
    float: right;
    display: block;
    background: url("../images/header_search_btn.png") no-repeat left center;
    width: 18px;
    height: 20px;
    margin-top: 7px;
    background-size: 18px 20px;
}
input::-webkit-input-placeholder { /* WebKit browsers */
	color: #c5c5c5 !important;
	font-size: 12x;
}
 
input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #c5c5c5 !important;
	font-size: 12px;
}
 
input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #c5c5c5 !important;
	font-size: 12px;
}
input::-ms-clear, input::-ms-reveal{display: none;}
/* 搜索end */


/*登录*/
.header_user {
    width: 36px;
    height: 54px;
    float: right;
    position: relative;
    /*margin-left: 135px;*/
  	 cursor: pointer;
}
.header_user a{
    display:block;
	 width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/header_user.png) no-repeat;
    background-size: 30px 30px;
}
.header_user a:hover{
    background: url(../images/header_user_hover.png) no-repeat;
    background-size: 30px 30px;
}
/*.header_user_img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}*/

/* 已登录的情况 */
.login_already{
    width:68px;
    height: 54px;
    float: right;
    position: relative;
    /*margin-left: 135px;*/
    /* background: #fff; */
}
.login_already .user{
    width: 36px;
    height: 54px;
    float: left;
    position: relative;
}
.login_user_img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.login_already .layout{
    float: right;
    height: 54px;
    line-height: 54px;
    cursor: pointer;
    font-size: 14px;
    color: #C19D62!important;
}
.login_already .layout a{
    color: #C19D62!important;
}




/* 底部 */

.footer {
    margin-top: 30px;
    background: #f4f4f4;
    padding: 30px 0;
    text-align: center;
}
.foot{
    width: 1200px;
    margin: 0 auto;
}
.foot p,
.foot a {
    font-size: 12px;
    color: #333;
    text-align: center;
    line-height: 30px;
}
.beian{
    margin-top: 20px;
}
/* 面包屑start */
.crumbsNav {
    height: 48px;
    line-height: 48px;
    /* padding-left: 150px; */
}
.crumbsNav li {
    float: left;
    color: #999;
    font-size: 14px;
}
.crumbsNav .split {
    display: inline-block;
    width: 8px;
    height: 10px;
    margin: 0 5px;
    background-size: 8px 10px;
}
.crumbsNav li:last-child .split {
    display: none;
}
.crumbsNav a {
    color: #999;
}

/* 面包屑end */


/* 公共右侧start */
.main_right {
    width: 380px;
    float: right;
}

.ad_list img {
    width: 380px;
    height: 214px;
    vertical-align: middle;
}

/* 本网独家 */

.tuijian {
    width: 380px;
    /*margin-top: 30px;*/
}

.common_title {
    border-bottom: 1px solid #d6d6d6;
    height: 40px;
    line-height: 40px;
}

.common_title .title {
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    float: left;
    border-bottom: 2px solid #BF0614;
    padding-bottom: -2px;
}

.common_title .into {
    color: #999999;
    font-size: 14px;
    float: right;
}

.pinDao {
    /* width: 353px;
    height: 220px; */
    margin-top: 15px;
}

.pinDao li {
    font-size: 14px;
    color: #333333;
    line-height: 40px;
}

.pinDao li a {
    color: #333333;
}

.pinDao li .dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #eeeeee;
    margin-right: 14px;
}

/* 精彩视频 */

.jingcai_video {
    width: 380px;
    /* height: 353px; */
    margin-top: 10px;
    /* background-color: lightcoral; */
}

.video_list {
    width: 380px;
    margin-top: 20px;
}

.video_list ul li {
    width: 180px;
    /* height: 141px; */
    /* display: inline-block; */
    float: left;
    margin-right: 20px;
}

.video_list ul li:nth-child(2n) {
    margin-right: 0px;
}

.video_list ul li .video_img {
    width: 180px;
    height: 100px;
}

.video_list ul li .video_img img {
    width: 180px;
    height: 100px;
    vertical-align: middle;
}

.video_list ul li .info {
    margin-top: 10px;
    /* height: 30px; */
    color: #333333;
    font-size: 14px;
    margin-bottom: 20px;
}

/* 阅读排行 */

.read {
    width: 380px;
    /* height: 433px; */
    /* margin-top: 30px; */
    /* background-color: yellowgreen; */
}

.read .ranking {
    margin-top: 20px;
}

.read .ranking li {
    font-size: 14px;
    color: #333;
    margin-bottom: 20px;
}
.read .ranking li:last-child{
    margin-bottom: 0px;
}
.read .ranking li span {
    height: 16px;
    line-height: 16px;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    width: 16px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-right: 13px;
    background: url(../images/rank4.jpg);
}

.read .ranking li:first-child span {
    background: url(../images/rank1.jpg);
}

.read .ranking li:nth-child(2) span {
    background: url(../images/rank2.jpg);
}

.read .ranking li:nth-child(3) span {
    background: url(../images/rank3.jpg);
}

.read .ranking li a {
    /* width: 346px; */
    font-size: 14px;
    /* display: inline-block; */
    color: #333;
    /* vertical-align: middle; */
    line-height: 22px;
}

/* 公共右侧end */